## python-pyhsm 1.0.3c

=== debian/changelog ===
python-pyhsm (1.0.3c-2) unstable; urgency=low

  [ Fredrik Thulin ]
  * Fix package policy violations. Closes: #656205

  [ Simon Josefsson ]
  * Add yhsm-docs.doc-base.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 18 Jan 2012 20:23:42 +0100

python-pyhsm (1.0.3c-1) unstable; urgency=low

  * Initial release.

 -- Fredrik Thulin <fredrik@yubico.com>  Thu, 05 Jan 2012 20:08:43 +0100
