=== debian/control ===
Source: python-pyhsm
Maintainer: Yubico Open Source Maintainers <ossmaint@yubico.com>
Uploaders: Fredrik Thulin <fredrik@yubico.com>, Simon Josefsson <simon@josefsson.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
	       debhelper (>= 7.0.50~),
	       python,
	       python-support (>= 0.8.4)
Vcs-Git: git://github.com/Yubico/python-pyhsm-dpkg.git
Vcs-Browser: https://github.com/Yubico/python-pyhsm-dpkg
Homepage: https://github.com/Yubico/python-pyhsm
Standards-Version: 3.9.2
DM-Upload-Allowed: yes

Package: python-pyhsm
Architecture: all
Depends: ${python:Depends},
	 ${misc:Depends},
	 python-crypto,
	 python-serial
Suggests: python-argparse,
	  yhsm-docs
Recommends: yhsm-tools
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Python code for talking to a Yubico YubiHSM hardware
 YubiHSM is an easy to use and affordable crypto appliance
 that you connect to the USB port of a server. You can then
 store cryptographic keys on the YubiHSM and use them from the
 server without any possibility for an attacker to extract
 the crypto keys from the YubiHSM.
 .
 Supported operations include YubiKey OTP validation, AES ECB
 encrypt/decrypt/decrypt-compare, HMAC-SHA1 hashing (enabling OATH code
 validation), and Random number entropy generation.
 .
 This package contains the core Python code for interacting with the
 YubiHSM.

Package: yhsm-docs
Section: doc
Priority: extra
Suggests: python-pyhsm (= ${binary:Version})
Architecture: all
Depends: ${misc:Depends}
Description: python-pyhsm documentation
 Complete API documentation (in HTML format), as well as other assorted
 documentation regarding pyhsm and related applications.
 .
 The documentation is generated from the pydoc annotations (using epydoc)
 but the HTML format might be preferable since it allows you to click on
 references for example.

Package: yhsm-tools
Architecture: all
Depends: ${python:Depends},
	 ${misc:Depends},
	 python-argparse,
	 python-pyhsm (= ${binary:Version})
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Common files for YubiHSM applications
 YubiHSM is an easy to use and affordable crypto appliance
 that you connect to the USB port of a server. You can then
 store cryptographic keys on the YubiHSM and use them from the
 server without any possibility for an attacker to extract
 the crypto keys from the YubiHSM.
 .
 Supported operations include YubiKey OTP validation, AES ECB
 encrypt/decrypt/decrypt-compare, HMAC-SHA1 hashing (enabling OATH code
 validation), and Random number entropy generation.
 .
 This package includes the following utilities :
 .
   * yhsm-keystore-unlock - Keystore unlock
   * yhsm-linux-add-entropy - Entropy seeder

Package: yhsm-validation-server
Architecture: all
Depends: ${python:Depends},
	 ${misc:Depends},
	 adduser,
	 python-pyhsm (= ${binary:Version}),
	 python-argparse,
	 yhsm-tools
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Validation server using YubiHSM
 This package validates YubiKey OTP's, OATH codes or password hashes
 using YubiHSM.
 .
 The interface is a REST API with a simple web server listening on
 localhost only (per default). It can function as a drop-in replacement
 for the traditional PHP based Yubico validation server, except that
 it does not provide the advanced replication features of that server.

Package: yhsm-yubikey-ksm
Architecture: all
Depends: ${python:Depends},
	 ${misc:Depends},
	 adduser,
	 python-pyhsm (= ${binary:Version}),
	 python-argparse,
	 yhsm-tools
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Yubikey Key Storage Module using YubiHSM
 Decryption backend for a Yubico validation service. Uses the
 YubiHSM to decrypt YubiKey OTPs and answer 'OK' or 'ERR'.
 .
 This package provides the decryption backend for a Yubico validation
 service. It uses the YubiHSM to decrypt YubiKey OTPs and answer 'OK'
 or 'ERR'.
