## python-pyhsm 1.0.4

=== debian/changelog ===
python-pyhsm (1.0.4-1) unstable; urgency=low

  [ Fredrik Thulin ]
  * New upstream release matching firmware 1.0.4.
    - Firmware adds flag YSM_USER_NONCE to address security problem
      for some usages where AEADs could be decrypted by an attacker
      capable of generating new AEADs.
  * New file format for stored AEADs (code loading AEADs is backwards
    compatible), including key handle and nonce.
  * AES CCM implementation compatible with YubiHSM in software, for
    transparency and to enable willfull decryption of AEADs.
  * Tools to generate YubiKey secrets into AEADs as well as decrypt
    them to enable provisioning YubiKeys with the secrets.

  [ Simon Josefsson ]
  * Bump to Debian Policy version 3.9.3.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 24 Jun 2012 21:27:20 +0200
