=== debian/watch ===
version=3
http://githubredir.debian.net/github/Yubico/python-pyhsm /github/Yubico/python-pyhsm/(.+).tar.gz
