## python-pyhsm 1.0.4a

=== debian/changelog ===
python-pyhsm (1.0.4a-1) unstable; urgency=low

  [ Fredrik Thulin ]
  * New upstream release.
    - Enable IPv6 --addr for network servers.
    - Verifies communication with YubiHSM on initialization.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 22 Aug 2012 12:47:53 +0200
