## python-pyhsm 1.0.4f

=== debian/changelog ===
python-pyhsm (1.0.4f-1) unstable; urgency=low

  [ Dain Nilsson ]
  * New upstream release.
    - Support URLs in device field, for more info see:
      http://pyserial.sourceforge.net/pyserial_api.html#serial.serial_for_url
    - Added yhsm-daemon.

 -- Simon Josefsson <simon@yubico.com>  Tue, 16 Apr 2013 14:58:00 +0200

python-pyhsm (1.0.4e-1) unstable; urgency=low

  * New upstream release.
  * Bump compat level to 9.
  * Fix dh invocation for python.
  * Update standards version to 3.9.4.
  * Remove obsolete 'DM-Upload-Allowed'.
  * Drop Fredrik as uploader, add Klas and Dain.
  * Use machine readable copyright file.
  * Update Homepage URL.

 -- Simon Josefsson <simon@yubico.com>  Sat, 06 Apr 2013 07:03:06 +0200

python-pyhsm (1.0.4d-1) unstable; urgency=low

  [ Klas Lindfors ]
  * New upstream release.
    - Make yhsm-yubikey-ksm work with the old fileformat

 -- Klas Lindfors <klas@yubico.com>  Mon, 18 Mar 2013 15:18:55 +0100

python-pyhsm (1.0.4c-1) unstable; urgency=low

  [ Klas Lindfors ]
  * New upstream release.
    - Let the OTP validation work with nonce in aead file
    - add --random-nonce to yhsm-generate-keys and yhsm-import-keys

 -- Klas Lindfors <klas@yubico.com>  Mon, 18 Mar 2013 13:46:23 +0100

python-pyhsm (1.0.4b-1) unstable; urgency=low

  [ Dain Nilsson ]
  * New upstream release.
    - yhsm-import-keys: Support soft HSM AEAD generation.
    - yhsm-import-keys: Ignore lines starting with #.
    - yhsm-import-keys: Block all-zero (ccc...c) keys.
    - yhsm-decrypt-keys: Support generating AEADs.
    - yhsm-decrypt-keys: Ignores non-modhex files in AEAD directory trees.
    - yhsm-generate-keys: Bugfix that caused AEAD generation to fail.
    - yhsm-generate-keys: Bugfix that caused wrong nonce to be used.
    - yhsm-generate-keys: Prevent generating all-zero (ccc...c) keys.

 -- Dain Nilsson <dain@yubico.com>  Mon, 11 Feb 2013 16:55:24 +0100
