=== debian/watch ===
version=3
http://yubico.github.io/python-pyhsm/releases.html releases/pyhsm-(\d+(\.\d+)*[a-z]?)\.tar\.gz
