## python-pyhsm 1.0.4k

=== debian/changelog ===
python-pyhsm (1.0.4k-3) unstable; urgency=low

  * Update standards version to 3.9.6.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Sep 2014 19:02:59 +0200

python-pyhsm (1.0.4k-2) unstable; urgency=low

  * Add new package 'yhsm-daemon'.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Sep 2014 14:11:32 +0200

python-pyhsm (1.0.4k-1) unstable; urgency=low

  * New upstream release.
  * yhsm-yubikey-ksm: Ship yhsm-db-import/yhsm-db-export.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Sep 2014 10:45:56 +0200

python-pyhsm (1.0.4j-1) unstable; urgency=low

  * New upstream release.
  * yhsm-yubikey-ksm: Depend on python-daemon and python-sqlalchemy.
  * Fix URLs.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Sep 2014 15:38:56 +0200

python-pyhsm (1.0.4h-1) unstable; urgency=low

  * New upstream release.
  * Update README.source.
  * Add source/options for diff-ignore.
  * Update upstream Homepage URL.
  * Use dh_python3 instead of python-support.
  * Change maintainer to pkg-auth-maintainers.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Sep 2014 21:17:56 +0200
