## python-pyhsm 1.0.4l

=== debian/changelog ===
python-pyhsm (1.0.4l-1) unstable; urgency=low

  * New upstream release.

 -- Dain Nilsson <dain@yubico.com>  Mon, 24 Aug 2015 17:09:33 +0200
