=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: python-pyhsm
-Maintainer: Yubico Open Source Maintainers <ossmaint@yubico.com>
-Uploaders: Simon Josefsson <simon@yubico.com>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
+Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
+Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3),
 	       debhelper (>= 9),
-	       python,
-	       python-support (>= 0.8.4)
+	       python3
 Vcs-Git: git://github.com/Yubico/python-pyhsm-dpkg.git
 Vcs-Browser: https://github.com/Yubico/python-pyhsm-dpkg
-Homepage: http://yubico.github.com/python-pyhsm
-Standards-Version: 3.9.4
+Homepage: https://developers.yubico.com/python-pyhsm/
+Standards-Version: 3.9.6
 
 Package: python-pyhsm
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
 	 ${misc:Depends},
 	 python-crypto,
 	 python-serial
 Suggests: python-argparse,
+	  yhsm-daemon,
 	  yhsm-docs
 Recommends: yhsm-tools
 XB-Python-Version: ${python:Versions}
@@ -53,7 +53,7 @@
 
 Package: yhsm-tools
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
 	 ${misc:Depends},
 	 python-argparse,
 	 python-pyhsm (= ${binary:Version})
@@ -70,14 +70,16 @@
  encrypt/decrypt/decrypt-compare, HMAC-SHA1 hashing (enabling OATH code
  validation), and Random number entropy generation.
  .
- This package includes the following utilities :
+ This package includes the following utilities that talk with the YubiHSM:
  .
    * yhsm-keystore-unlock - Keystore unlock
    * yhsm-linux-add-entropy - Entropy seeder
+   * yhsm-decrypt-aead - Decrypt AEADs
+   * yhsm-generate-keys - Generate new AEADs
 
 Package: yhsm-validation-server
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
 	 ${misc:Depends},
 	 adduser,
 	 python-pyhsm (= ${binary:Version}),
@@ -96,12 +98,14 @@
 
 Package: yhsm-yubikey-ksm
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
 	 ${misc:Depends},
 	 adduser,
 	 python-pyhsm (= ${binary:Version}),
 	 python-argparse,
-	 yhsm-tools
+	 yhsm-tools,
+	 python-daemon,
+	 python-sqlalchemy,
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: Yubikey Key Storage Module using YubiHSM
@@ -110,4 +114,21 @@
  .
  This package provides the decryption backend for a Yubico validation
  service. It uses the YubiHSM to decrypt YubiKey OTPs and answer 'OK'
- or 'ERR'.
+ or 'ERR'.  The package also contains the yhsm-db-import and
+ yhsm-db-export tools for database management.
+
+Package: yhsm-daemon
+Architecture: all
+Depends: ${python3:Depends},
+        ${misc:Depends},
+        adduser,
+        python-pyhsm (= ${binary:Version}),
+        python-argparse
+XB-Python-Version: ${python:Versions}
+Provides: ${python:Provides}
+Description: YubiHSM server daemon
+ Provides a TCP based server allowing multiple processes to use a
+ single YubiHSM in parallel.
+ .
+ To utilize the YubiHSM via the server instead of using it directly,
+ pass yhsm://localhost:5348 as the device to python-pyhsm.
