## python-pyhsm 1.1.1

=== debian/changelog ===
python-pyhsm (1.1.1-1) unstable; urgency=low

  [ Dain Nilsson ]
  * New upstream release.
  * Removed 'yhsm-docs' package.

  [ Simon Josefsson ]
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Let yhsm-daemon depend on python-daemon.  Closes: #801764.
  * Add gbp.conf.
  * Use extend-diff-ignore instead of diff-ignore.
  * Update README.source.
  * Update upstream-signing-key.pgp (drop debian/source/include-binaries).

 -- Simon Josefsson <simon@josefsson.org>  Wed, 10 Aug 2016 15:29:41 +0200
