=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: python-setuptools (>= 0.6b3),
 	       debhelper (>= 9),
 	       python3
-Vcs-Git: git://github.com/Yubico/python-pyhsm-dpkg.git
+Standards-Version: 3.9.8
+Homepage: https://developers.yubico.com/python-pyhsm/
 Vcs-Browser: https://github.com/Yubico/python-pyhsm-dpkg
-Homepage: https://developers.yubico.com/python-pyhsm/
-Standards-Version: 3.9.6
+Vcs-Git: https://github.com/Yubico/python-pyhsm-dpkg.git
 
 Package: python-pyhsm
 Architecture: all
@@ -18,8 +18,7 @@
 	 python-crypto,
 	 python-serial
 Suggests: python-argparse,
-	  yhsm-daemon,
-	  yhsm-docs
+	  yhsm-daemon
 Recommends: yhsm-tools
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
@@ -37,21 +36,8 @@
  This package contains the core Python code for interacting with the
  YubiHSM.
 
-Package: yhsm-docs
-Section: doc
-Priority: extra
-Suggests: python-pyhsm (= ${binary:Version})
-Architecture: all
-Depends: ${misc:Depends}
-Description: python-pyhsm documentation
- Complete API documentation (in HTML format), as well as other assorted
- documentation regarding pyhsm and related applications.
- .
- The documentation is generated from the pydoc annotations (using epydoc)
- but the HTML format might be preferable since it allows you to click on
- references for example.
-
 Package: yhsm-tools
+Section: utils
 Architecture: all
 Depends: ${python3:Depends},
 	 ${misc:Depends},
@@ -78,6 +64,7 @@
    * yhsm-generate-keys - Generate new AEADs
 
 Package: yhsm-validation-server
+Section: net
 Architecture: all
 Depends: ${python3:Depends},
 	 ${misc:Depends},
@@ -97,6 +84,7 @@
  it does not provide the advanced replication features of that server.
 
 Package: yhsm-yubikey-ksm
+Section: net
 Architecture: all
 Depends: ${python3:Depends},
 	 ${misc:Depends},
@@ -118,12 +106,14 @@
  yhsm-db-export tools for database management.
 
 Package: yhsm-daemon
+Section: net
 Architecture: all
 Depends: ${python3:Depends},
         ${misc:Depends},
         adduser,
         python-pyhsm (= ${binary:Version}),
-        python-argparse
+        python-argparse,
+	python-daemon
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: YubiHSM server daemon
