=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3),
 	       debhelper (>= 9),
-	       python3
+	       python
 Standards-Version: 3.9.8
 Homepage: https://developers.yubico.com/python-pyhsm/
 Vcs-Browser: https://github.com/Yubico/python-pyhsm-dpkg
@@ -13,7 +13,7 @@
 
 Package: python-pyhsm
 Architecture: all
-Depends: ${python3:Depends},
+Depends: ${python:Depends},
 	 ${misc:Depends},
 	 python-crypto,
 	 python-serial
@@ -39,9 +39,10 @@
 Package: yhsm-tools
 Section: utils
 Architecture: all
-Depends: ${python3:Depends},
+Depends: ${python:Depends},
 	 ${misc:Depends},
 	 python-argparse,
+	 python-setuptools,
 	 python-pyhsm (= ${binary:Version})
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
@@ -66,11 +67,13 @@
 Package: yhsm-validation-server
 Section: net
 Architecture: all
-Depends: ${python3:Depends},
+Depends: ${python:Depends},
 	 ${misc:Depends},
 	 adduser,
+	 lsb-base,
 	 python-pyhsm (= ${binary:Version}),
 	 python-argparse,
+	 python-setuptools,
 	 yhsm-tools
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
@@ -86,12 +89,14 @@
 Package: yhsm-yubikey-ksm
 Section: net
 Architecture: all
-Depends: ${python3:Depends},
+Depends: ${python:Depends},
 	 ${misc:Depends},
 	 adduser,
+	 lsb-base,
 	 python-pyhsm (= ${binary:Version}),
 	 python-argparse,
 	 yhsm-tools,
+	 python-setuptools,
 	 python-daemon,
 	 python-sqlalchemy,
 XB-Python-Version: ${python:Versions}
@@ -108,12 +113,14 @@
 Package: yhsm-daemon
 Section: net
 Architecture: all
-Depends: ${python3:Depends},
-        ${misc:Depends},
-        adduser,
-        python-pyhsm (= ${binary:Version}),
-        python-argparse,
-	python-daemon
+Depends: ${python:Depends},
+	 ${misc:Depends},
+	 adduser,
+	 lsb-base,
+	 python-pyhsm (= ${binary:Version}),
+	 python-argparse,
+	 python-setuptools,
+	 python-daemon
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: YubiHSM server daemon
