=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/python-pyhsm/Releases/ pyhsm-(\d[\d.]*[a-z]?)\.tar\.gz
