## python-pyhsm 1.2.1

=== debian/changelog ===
python-pyhsm (1.2.1-1) unstable; urgency=low

  [ Jean Paul Galea ]
  * New upstream release.

  [ Simon Josefsson ]
  * Update Standards-Version from 3.9.8 to 4.2.1.
  * Use https URL in copyright file.
  * Bump debhelper/compat from 9 to 11.
  * Move packaging to Salsa, fix Vcs-Browser/Vcs-Git/README.source URLs.
  * Add pyhsm.egg-info/PKG-INFO to debian/source/options extend-diff.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 26 Sep 2018 12:43:09 +0200

python-pyhsm (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop pycentral support preinst no longer needed (Closes: #905664)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 28 Aug 2018 01:41:36 -0400
