=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3),
-	       debhelper (>= 9),
+	       debhelper (>= 11),
 	       python
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://developers.yubico.com/python-pyhsm/
-Vcs-Browser: https://github.com/Yubico/python-pyhsm-dpkg
-Vcs-Git: https://github.com/Yubico/python-pyhsm-dpkg.git
+Vcs-Browser: https://salsa.debian.org/auth-team/python-pyhsm
+Vcs-Git: https://salsa.debian.org/auth-team/python-pyhsm.git
 
 Package: python-pyhsm
 Architecture: all
